#
# Avalaunch
# Français language file
#
# By bernienoel
#

LANGUAGE=Français

STR_MENU_GAMES=Jeux
STR_MENU_APPLICATIONS=Applications
STR_MENU_EMULATORS=Emulateurs
STR_MENU_IRC_CLIENT=Client IRC 
STR_MENU_FILE_MANAGER=Gestionnaire de fichiers
STR_MENU_TELNET_CLIENT=Client Telnet
STR_MENU_SETTINGS=Paramètres
STR_MENU_REBOOT=Redémarrer
STR_MENU_SHUTDOWN=Eteindre

STR_MENU_NETWORK=Réseau
STR_MENU_FONTS=Polices
STR_MENU_SKINS=Skins
STR_MENU_SOUNDS=Sons
STR_MENU_PATHS_GROUPS=Répertoires / Groupes
STR_MENU_LANGUAGES=Langues
STR_MENU_HARDDRIVES=Disque dur
STR_MENU_UPDATE_DASH=Mise à jour

STR_MENU_NEW_STATIC_IP=Nouvelle IP fixe
STR_MENU_NEW_GATEWAY_IP=Nouvelle IP de la passerelle
STR_MENU_NEW_GATEWAY_SUBNET=Nouveau sous-réseau de passerelle
STR_MENU_NEW_GATEWAY_DNS_1=Nouveau DNS1 de passerelle
STR_MENU_NEW_GATEWAY_DNS_2=Nouveau DNS2 de passerelle

STR_MENU_MAX_CONNECTIONS=Nombre de connections maxi
STR_MENU_CHANGE_SERVER_PORT=Changer le port du serveur

STR_MENU_ENTER_NEW_NICK=Entrer nouveau pseudo
STR_MENU_ENTER_NEW_ALT_NICK=Entrer pseudo alternatif
STR_MENU_ENTER_NEW_SERVER=Entrer serveur IRC

STR_MENU_ENTER_TELNET_SERVER=Entrer serveur Telnet

STR_MENU_IP_SETTINGS=Paramètres IP
STR_MENU_FTP_SERVER=Serveur FTP

STR_LOAD=Charger
STR_USERS=Utilisateurs
STR_MAX_USERS=Utilisateurs maxi
STR_DHCP=DHCP
STR_ENABLED=Activé
STR_DISABLED=Désactivé
STR_STATIC_IP=IP fixe
STR_GATEWAY=Passerelle
STR_SUBNET=Sous réseau
STR_DNS=DNS
STR_SERVER=Serveur
STR_FTP_PORT=Port FTP
STR_USER_MANAGEMENT=Gestion des utilisateurs
STR_GROUP_MANAGEMENT=Gestion des groupes
STR_NICK=Pseudo
STR_ALT_NICK=Pseudo alternatif

STR_LEFT_TRIGGER=Gachette gauche
STR_RIGHT_TRIGGER=Gachette droite
STR_A_BUTTON=Bouton A
STR_B_BUTTON=Bouton B
STR_X_BUTTON=Bouton X
STR_Y_BUTTON=Bouton Y

STR_QUICKSTART=Démarrage rapide
STR_PATH=Répertoire
STR_FILENAME=Nom de fichier

STR_ENTER_NEW_PATH=Entrer nouveau répertoire
STR_ENTER_NEW_FILENAME=Entrer nouveau nom de fichier

STR_LAUNCH_LAST_APP=Lancer dernière application